<?php

include 'conexion.php';
$fk_id_campo=$_GET['fk_id_campo'];

$consulta = "select descripcion from campo_activo where fk_id_campo = '$fk_id_campo'";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $campo_activo[] = array_map('utf8_encode', $fila);
}

echo json_encode($campo_activo);
$resultado -> close();

?>